rematch - Feature #479
Feature # 259 (Open): [Search]

[API] Thém Google Geocoding API
11/07/2024 08:13 AM - Truong Phan

Status: Open
Priority: Normal
Assignee: Hieu Nguyen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/07/2024

0%
0.00 hour
0.00 hour

Description
Link tai liéu:

https://developers.google.com/maps/documentation/geocoding/overview

Muc tiéu:

- O man dang ky publish & user va admin site, tir dia chi sé sir dung API d€ d6i thanh lat, long d€ luu vao publishes
- O man list publish & admin site, khi nhap dia chi tim kiém thi sé ddi thanh lat, long tim ra cac publishes gan trong khoang céch

30km (tham khao:

https://docs.google.com/spreadsheets/d/1L 6 AimCpoey4dib3ffrf7arF3CK5ulmEJ3UWWGYL expU/edit?gid=1818124403#gid=1818124

403)

History

#1 - 11/07/2024 08:21 AM - Truong Phan

- Description updated

#2 - 11/07/2024 10:21 AM - Truong Phan

- Tracker changed from Bug to Feature

#3 - 11/26/2024 08:59 AM - Nguyén Tra
- Parent task set to #259

01/20/2026
